<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="FcdProSettings" targetNamespace="http://tempuri.org/FcdProSettings.xsd" elementFormDefault="qualified" xmlns="http://tempuri.org/FcdProSettings.xsd" xmlns:mstns="http://tempuri.org/FcdProSettings.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="FcdProSettings">
    <xs:complexType>
      <xs:sequence>
        <xs:element name="FrequencyCorrection" type="xs:double" default="-23.5" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>
